@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	font-size:12px;
	text-align:center;
	background:#FFF;
}
ul, li, ol, dl, dt, dd, h1, h2, h3, p, form,p,span{
	margin:0;
	padding:0;
	list-style:none;
}
a {
	list-style:none;
	font-size:12px;
	text-decoration:none;
}
img{
	border:none;
	}
.mar_h {
	margin-top:5px;
}
.color_1 {
	color:#008CFF;
}
.color_2 {
	color:#FF6C00;
}
.color_3 {
	color:#333333;
}
.clear {
	clear:both;
	_width:100%;
	_overflow:hidden;
}
.no_bg {
	background:none;
!important
}
.top {
	background:url(../images/top-bg.png) repeat-x;
	height:32px;
	margin:0 auto;
	line-height:32px;
	width:1000px;
	overflow:hidden;
}
.go_shouye{
	margin:0 0 0 10px;
	float:left;}
.top ul {
	float:right
}
.top a {
	margin-right:10px;
	line-height:32px;
	color:#646464;
	display:inline-block;

}
.top_1 ul {
	float:right
}
.top_1 a {
	margin-right:10px;
	
	font-weight:bold;
}
.banner {
	margin:0 auto;
	width:1000px;
	height:180px;
	overflow:hidden;
}
.banner_left {
	float:left;
	width:1000px;
	height:180px;
	overflow:hidden;
}
.banner_right {
	float:right;
	width:148px;
	height:180px;
	overflow:hidden;
}
.banner_right li,.banner_right img{
	margin:0;
	padding:0;
}
.head {
	margin:2px auto 5px auto;
	width:1000px;
	background:url(../images/menu_bg.png) no-repeat;
	height:67px;
}
.menu {
	margin-left:60px;
	_line-height:36px;
}
.menu li{
	float:left;
	line-height:36px;
	 position:relative;
	 z-index:6;}
.menu a {
	padding:0 5px 0 6px;
	width:120px;
	color:#FFF;
	display:block;
	text-align:center;
	font-size:18px;
	cursor:pointer;
	font-weight:bold;
	background:url(../images/menu_icon.jpg) center left no-repeat;
}
.menu .one, .menu a:hover {
	background:url(../images/nav-a-bg.png) no-repeat center bottom;
	text-decoration:none;
	color:#008CFF;
}
.menu .no_bg {
	background:none;
!important
}
.today {
	text-align:left;
}
.today h1 {
	margin-left:10px;
	font-size:12px;
	font-weight:normal;
	color:#008CFF;
	line-height:30px;
	float:left;
}
.today p {
	margin-right:10px;
	font-size:12px;
	color:#008CFF;
	font-weight:bold;
	float:right;
}
.today .sub_btn {
	background:url(../images/menu_search.jpg) no-repeat;
	width:58px;
	height:25px;
	overflow:hidden;
	margin-top:3px;
	border:none;
	margin-right:8px;
}
.today div#navform span{ float:left;}
.today span {
	margin:0 1px;
	
	
	font-size:13px;
	line-height:30px;

}
/**/
.footer{
	
	width:1000px;
	margin:0 auto;
	margin-top:10px;
	overflow:hidden;}
.line{
	width:1000px;
	height:1px;
	margin-top:10px;
	background-color:#0189ff;}
.website{
	overflow:hidden;
	width:1000px;
	margin-top:10px;}
.website ul{
	margin-left:75px;}
.website li{
	width:147px;
	margin:0 36px;
	float:left;}
.website li select{
	width:138px;}
.beian{
	display:block;
	width:1000px;
	line-height:25px;
	color:#646464;
	text-align:center;}
.red{
	text-align:center;
	width:1000px;
	margin-top:20px;}

	
	/*�����˵���ʼ*/
.menu li ul{
	margin:0;
	position:absolute;
	top:36px;
	left:5px;
	width:130px;
	display:none;
	background:#FFF;
	height:auto;
	border:1px solid #e1e1e1;
	z-index:10000;}
	
.menu li ul li{
	margin:0;
	width:130px;
	text-align:left;
	line-height:22px;
	position:relative;
	float:none;}
.menu li ul li a{
	padding:0;
	text-align:left;
	color:#666666;
	height:22px;
	line-height:22px;
	font-size:12px;
	width:100%;
	background:none;
	font-weight:normal;}
.menu li ul li span{
margin:0 5px;
 }
.menu li ul li a:hover{
	background:#f1ffeb;
	color:#1685cf;
	overflow:hidden;}

/*�����˵�����*/
/*�����˵���ʼ*/
.menu li ul li ul{
	position:absolute;
	top:0;
	left:85px;
	background:#FFF;
	height:auto;
	border:1px solid #e1e1e1;
	z-index:1000;}

/*�����˵�����*/
.nav_top  a {color:#066cff;font-weight:bold}
.nav_top{color:#066cff;font-weight:bold;background:url(../images/right_bg.jpg) no-repeat right;
         width:1000px;height:29px;margin:0px auto;line-height:29px;text-align:left;}
.nav_top span{width:650px;background:url(../images/right_bg.jpg) no-repeat left;display:block;padding-left:30px;}


	